[SECURITY]
PASSWORD=1SNwpZKh5UAyDvKOGQOpnb+q
DB_SERVER=10.136.215.18
USERNAME=imsbr
DB_NAME=hdbms
DB_PORT=3306
charset_his=tis620
HIS_DB_SERVER=10.136.215.17
HIS_DB_NAME=DBsbr
HIS_USERNAME=dbadmin
HIS_PASSWORD=gNQ0jKCuASrdaRGCoiLQG5lUIpg=
HIS_DB_PORT=3306
LICENSE=jSMtpaah6EB5Dv+OWAP0nbyq7qjbaOlQ
HN_LENGTH=9
VN_LENGTH=12
ImageType=1
EMR=0
Startup=1
[Option]
VisibleTab=;0,1,2,3,5,6,7,8,9,10
StartTab=1
